<?
	// IP-Adresse ermitteln
	function getIp() {
    //$ip = shell_exec("/sbin/ifconfig eth0 | grep \"inet Adresse\" | awk '{ print $2 }' | awk -F: '{ print $2 }'");
    $ip = shell_exec("(/sbin/ifconfig eth0; /sbin/ifconfig wlan0) | grep \"inet Adresse\" | awk '{ if (++n==1) print $2 }' | awk -F: '{ print $2 }'");
    return $ip;
  }

	function editPlugin($PLUGIN, $ACTION, $LOG) {
		exec("sudo -u root ../scripts/easyportal.sh ". $ACTION . " " . $PLUGIN . " " . $LOG,$RES);
	}

?>